Subject: 36 new CVs found matching search travel support
From: Resdex <[email-masked]>
To: neerja <[email-masked]>
Date: Tue, 2 Mar 2021 16:02:38 +0530 (IST)

| Resdex

Top 10 new CVs matching your saved search

Hi neerja,

We have found new CVs matching your search travel support.

bishnu boral
Spanish Language Expert at iEnergizer

5 Yrs | | 2.20 Lacs

Location | | Noida (Preferred Location is Gurgaon/Gurugram,Noida,Delhi / NCR)

Education | | Loyola College, Chennai 2015

Keyskills | | Trained in amadeus & galileo software, Spanish Language Expert, Spanish, Travel, Mexican, Airlines, IATA, Tourism, Languages

Resume Views: 3 | Downloads: 1 | Last Active: 02 Mar 2021 | Modified: 22 Feb 2021 |

| View Full Profile |

Prasana Venkatesh
Customer Service Executive at Ienergizer BPO Services

1 Yrs | | 0.30 Lacs

Location | | Noida (Preferred Location is Gurgaon/Gurugram,Noida)

Past Experience | | TPM Coordinator at Axles India

Education | | Lovely Professional University (LPU) 2018

Keyskills | | I know how to read write and speak three languages (Tamil English Hindi), I am an adaptable person, Having 1 year experience in international call centre

Resume Views: 7 | Downloads: 3 | Last Active: 01 Mar 2021 | Modified: 01 Mar 2021 |

| View Full Profile |

Lalit Sharma
Process Trainer at iEnergizer

6 Yrs | | 2.40 Lacs

Location | | Noida (Preferred Location is Agra,Noida)

Past Experience | | Sales Executive at Aimil Pharmaceuticals

Education | | Dr. Bhim Rao Ambedkar University (BRAU), Bihar 2014

Keyskills | | Marketing, Channel Sales, Communication Skills, Direct Marketing, Distribution, Dealing, FMCG, Selling, Sales Executive Activities, Secondary Sales, Sales Initiatives, Primary Sales, Retail Sales, Direct Sales, Sales Planning, Beverage, ENGLISH TYPING

Last Active: 01 Mar 2021 | Modified: 27 Feb 2021 |

| View Full Profile |

Gautam Bisht
Noida at iEnergizer

1 Yrs | | 2.95 Lacs

Location | | Noida (Preferred Location is Delhi / NCR)

Education | | galgotias university 2019

Keyskills | | Entrepreneurship, Marketing, Sales, Direct Sales, FMCG, B2B Sales

Resume Views: 2 | Last Active: 02 Mar 2021 | Modified: 26 Aug 2020 |

| View Full Profile |

akshansh kumar
Customer Care Executive at iEnergizer

1 Yrs | | 1.65 Lacs

Location | | Noida (Preferred Location is Noida,Gurgaon/Gurugram,Greater Noida)

Education

bbaIIMT ENGINEERING COLLEGE, MEERUT
IIMT Engineering College, Meerut 2016

Keyskills | | Back Office, Communication Skills, Backend, Operations, Management Skills, Back Office Operations, Windows 8

Resume Views: 3 | Downloads: 1 | Last Active: 02 Mar 2021 | Modified: 01 Mar 2021 |

| View Full Profile |

Balu Kunchala
Back Office Executive at Ienergizer BPO Services

0 Yrs | | 2.75 Lacs

Location | | Noida (Preferred Location is Noida)

Past Experience | | BPO Executive at cogent

Education | | PNC and KR Degree College, Narasaraopet 2020

Keyskills | | Inbound, MS Office, Excel, Voice, BPO, Outbound Logistics, Call Center, Customer Service, Non Voice Process, Word, Internet, Customer Support, Back Office, Backend, Non Voice, Bpo Voice, International Process, Chat, Inbound Process, Data Conversion, Typing, Computer

Resume Views: 3 | Downloads: 1 | Last Active: 02 Mar 2021 | Modified: 20 Feb 2021 |

| View Full Profile |

Sakshi Rajput
Assistant Executive at iEnergizer

0 Yrs | | 2.80 Lacs

Location | | Noida (Preferred Location is Dehradun,Noida,Gurgaon/Gurugram)

Education

MBA/PGDMGURU GOBIND SINGH INDRAPRASTHA UNIVERSITY
Chaudhary CHaran Singh University, Meerut 2018

Keyskills | | Accounting, Finance, Accounts Receivable, Accounts Payable, international business, Communication Skills, Presentation Skills, International Sales, Supply Chain Management, Financial Analyst, Mba Finance, Chat Process, Email Process, Back Office

Resume Views: 1 | Last Active: 02 Mar 2021 | Modified: 21 Feb 2021 |

| View Full Profile |

Aman Mohiuddin
Customer Service Associate at TELEPERFORMANCE GLOBAL SERVICES

1 Yrs | | 1.80 Lacs

Location | | Noida (Preferred Location is Gurgaon/Gurugram,Noida)

Past Experience | | CSR at spark E Solution Pvt ltd

Education | | Allahabad University 2020

Keyskills | | Outbound Calling, International Voice, Customer Service, Inbound Calls, Calling

Resume Views: 42 | Downloads: 2 | Last Active: 01 Mar 2021 | Modified: 29 Jan 2021 |

| View Full Profile |

DIPANSHU TOMAR
Technical Support Engineer at iEnergizer

3 Yrs | | 2.05 Lacs

Location | | Noida (Preferred Location is Noida,Dehradun)

Education | | HNB Garhwal University (HNBGU) 2014

Keyskills | | Typing, Computer literate,

Resume Views: 2 | Downloads: 2 | Last Active: 01 Mar 2021 | Modified: 01 Mar 2021 |

| View Full Profile |

ANSHUL PANDEY
Senior Executive at Ienergizer It Services

5 Yrs | | 3.0 Lacs

Location | | Noida (Preferred Location is Chandigarh,Delhi / NCR,Noida)

Education

M.AMahatma Jyotiba Phule Rohilkhand University (MJPRS)
MJP ROHILKHAND UNIVERSITY 2013

Keyskills | | I Am Positive Thinker And Hard Worker. I Am Self Motivating. I Am Flexible, Whether Working With A Team Or As An Individual. I Have Good Problem Solving Skills And Decision Making Skills.

Resume Views: 1 | Last Active: 01 Mar 2021 | Modified: 18 Feb 2021 |

| View Full Profile |

Please click here to view more newly registered CVs matching your saved search.

| Contact us:

| [email-masked]

| 1800-102-5558

Disclaimer: This is an auto-generated email. Please DO NOT reply.
The sender of this email is registered with Naukri.com as Info Edge India Limited, A-88, Sector-2, NOIDA, Uttar Pradesh, India. Copyright 2020 Naukri.com, all rights reserved.